@charset "UTF-8";
body {
  /*デザインレギュレーションに従い「游ゴシック Regular」を指定*/
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  display: flex;
  flex-direction: column;
}

.powered-by-helpfeel {
  display: none;
}

.powered-by--helpfeel a {
  color: #CCCCCC;
}

/*  header ===================================*/
.navbar {
  margin: 0;
  border-bottom: 1px solid #ccc;
  height: 100px;
}

.navbar h1.brand img {
  display: none;
}

.navbar h1.brand a {
  /*タイトルロゴ部分のスタイリング*/
  display: flex;
  align-items: center;
  padding: 16px;
}

.navbar h1.brand a:before {
  content: "Sabre";
  font-weight: bold;
  color: #e50000;
  font-size: 32px;
  padding-right: 10px;
}

.navbar h1.brand a:after {
  content: "Help Desk";
  font-weight: normal;
  color: #e50000;
  font-size: 32px;
}

.navbar h1.brand:after {
  content: "よくあるご質問";
  font-weight: normal;
  color: #e50000;
  font-size: 16px;
  /* ← ここで小さくする */
}

@media (max-width: 767px) {
  .navbar {
    /*height: calc(50 / 375 * 100vw);*/
    height: 80px;
    padding: 0 calc(10 / 375 * 100vw);
    justify-content: center;
  }

  .navbar h1.brand {
    flex-direction: column;
  }

  .navbar h1.brand a {
    padding: 0;
  }

  .navbar h1.brand a:before {
    font-size: 32px;
  }

  .navbar h1.brand a:after {
    font-size: 32px;
  }
}
/* search-page ===================================*/
html:not(.inframe) {
  /*「全文検索」ボタンはモーダル表示でのみ表示*/
}
html:not(.inframe) .legacy-search-button {
  display: none;
}

.concierge {
  /* オートコンシェルジュボタン非表示 */
  display: none;
}

#search-container {
  background-color: #F2F2F2;
  padding-bottom: 20px;
}

.header .subtitle h2 {
  font-size: 24px;
}

.faq-list-title, .keywords-title {
  /*言葉のヒントボタンのスタイリング*/
  color: #e50000;
}

.keywords .keywords-title {
  margin-bottom: 7px;
  padding: 5px 0 2px;
}
.keywords .keywords-body .list {
  justify-content: left;
  margin: 2px 0 2px 10px;
}
.keywords .keywords-body .list > a {
  text-align: center;
  margin: 4px 8px 4px 0;
  border: 1px solid #e5e5e5;
  padding: 0 16px;
  border-radius: 4px;
  min-width: 70px;
}
.keywords .keywords-body .list > a:hover {
  background-color: #e5e5e5;
}
.keywords .keywords-body .list > a.highlight {
  color: #3E9936;
  border: 1px solid #3E9936;
}
.keywords .keywords-body .headword {
  text-align: center;
  line-height: 36px;
  margin: 6px 0 0 0;
}

@media (max-width: 767px) {
  #search-container {
    background-color: transparent;
    padding-bottom: 0;
    margin-top: 0;
  }
}
html.inframe #app-container {
  /*inframe時の微調整*/
  margin-top: 60px;
}

/* article-page ===================================*/
h1.line.title {
  color: #e50000;
}

.page-content .line.title {
  /*お客様ご要望・タイトルフォントサイズを一回り小さく*/
  font-size: 26px;
}

@media (max-width: 767px) {
  .page-content .line.title {
    font-size: 24px;
  }
}
/* footer ===================================*/
footer.footer {
  margin-top: auto;
  padding: 0;
}

.footer .footer-top {
  /*ボタン類*/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
.footer .footer-top a {
  display: flex;
  justify-content: space-around;
  align-items: center;
  height: 60px;
  width: 280px;
  margin-bottom: 20px;
  border: 1px solid #CCCCCC;
  border-radius: 3px;
  font-size: 16px;
  font-weight: bold;
  color: #e50000;
}
.footer .footer-top a:hover {
  text-decoration: underline;
}
.search-page .footer .footer-top {
  /*検索TOPでは「戻る」ボタンを非表示*/
  display: none;
}
.footer .footer-top a.top-button {
  /*サイトに戻るボタン*/
  padding: 6px 12px !important;
  border: 1px solid #e50000;
  border-radius: 4px;
  background-color: #e50000;
  color: #FFF !important;
  font-weight: bold;
}
.footer .footer-bottom {
  /*copyright表記*/
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 80px;
  background: #333;
  font-size: 12px;
  color: #999;
}
.footer .footer-bottom .footer-logo {
  /*フッターロゴ*/
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
}

.faq-list .faq-list-scroll-container::-webkit-scrollbar {
  width: 10px;
}
.faq-list .faq-list-scroll-container::-webkit-scrollbar-thumb {
  background: #e50000;
}

html.inframe .header {
  box-sizing: border-box;
}
html.inframe .query-input {
  height: 42px;
  /*input,
  textarea {
    padding-left: 52px;
    background-image: url(https://custom-assets.helpfeel.com/infini-forest-faq/search-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    font-size: 19px;
  }*/
}

.article-page {
  --page-container-width: 1100px;
}

.header {
  padding: 0;
}

.query-input input, .query-input textarea {
  font-size: 18px;
}